<form action='/blockonomics/checkout_action' method='POST'>
    <div class="">
        <div class="mb-2">{{@root.paymentConfig.blockonomics.description}}</div>
        <button id="checkout_blockonomics" class="btn btn-outline-success waves-effect waves-light blue darken-3" type="submit">Pay with Bitcoin</button>
    </div>
</form>